unit Ssnd;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ComCtrls, Grids, RXGrids, ToolWin;

type
  TForm1 = class(TForm)
    CoolBar1: TCoolBar;
    ToolBar1: TToolBar;
    RxDrawGrid1: TRxDrawGrid;
    ToolButton1: TToolButton;
    procedure RxDrawGrid1DrawCell(Sender: TObject; ACol, ARow: Integer;
      Rect: TRect; State: TGridDrawState);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.RxDrawGrid1DrawCell(Sender: TObject; ACol, ARow: Integer;
  Rect: TRect; State: TGridDrawState);
begin
  with Sender as TRxDrawGrid do
  case ARow of
   0    : ;
   else case ACol of
          0 : DrawStr(rect,IntToStr(ARow),taCenter);
          //1
        end;
  end;
end;

end.
